<table class="content-table">
  <tbody>
  <tr *ngFor="let post of posts" [attr.id]="post.story_id" class="celda">
    <td><a class="title-time">{{ post.title ||post.story_title }}</a> <a class="author"> - {{post.author}} -</a></td>
    <td class="title-time ">{{ post.created_at | datePipe }}</td>
    <td><button type="submit" (click)="deleteRow(post)">🗑️</button></td>
  </tr>
  </tbody>
</table>
